CVE-2019-11222 – gf_bin128_parse in utils/os_divers.c in GPAC 0.7.1 has a buffer overflow issue for the cry …

Vuln ID: CVE-2019-11222

Published:  2019-04-15  12:31:36Z

Description: gf_bin128_parse in utils/os_divers.c in GPAC 0.7.1 has a buffer overflow issue for the crypt feature when encountering a crafted_drm_file.xml file.

Source: NVD.NIST.GOV

 

Tags